﻿
                 /*default  microsoftfont  is  use system  font  */
@font-face {
    font-family: '3gif';
    src: url('img3g/3gif.eot'); /* IE9*/
    src: url('img3g/3gif.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('img3g/3gif.woff') format('woff'), /* chrome銆乫irefox */
        url('img3g/3gif.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
        url('img3g/3gif.svg#if_') format('svg'); /* iOS 4.1- */
}

    
     a{text-decoration:none; outline: none;}
 a,button,input,div,span,dl ,dd,ul,li,i,b,p,img,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;border:0px;}
 body{   background:#fff;   margin:0px;  padding:0px;}
 ul{ list-style:none}
 
 
 .n_infoh5{width:92%; height:30px;  background:#fff; line-height:30px;  border-radius:3px; padding-left:2%;  font-size:12px; margin:0px auto;   color:#555; margin-top:10px; clear:both;}
 
 .n_dih5{font-family:"3gif";}
 .n_dth5{font-family:"microsoft yahei"; padding-right:12px;}
  .glh5{height:10px;width:100%; background:#f1f1f1;}
   .n_mlh5{width:100%; height:auto; padding:0px 0px 12px 0px; margin-left:auto; margin-right:auto;}
   .ltith5{height:35px; width:90%; margin-left:3%;  font:bold 19px /35px 'microsoft yahei';}
   .ndlh5{width:92%; margin-left:3%;  height:auto; clear:both; padding:5px 0px 10px 0px; margin-top:10px;  border-bottom:1px dashed #ccc;}
   .ndlh5 .pdl314{width:40%; float:left;}
   .ndlh5 .pdl314 img{width:95%; border-radius:3px;}
   .ndlh5 .pdr314{width:58%; float:left; margin-left:2%; }
   .ndlh5 .pdr314 a{ color:#000; font:  14px /21px 'microsoft yahei';}
     .ndlh5 .pdr314 span{height:20px; line-height:20px;color:#555; font-size:11px;}
     .nborder{border:0px;}
       .foot_m{width:100%; height:50px; padding-top:10px; background:#f1f1f1;  font:13px/20px 'microsoft yahei'; text-align:center;}
      .n_m_stip{width:92%; margin:0px auto; overflow:Hidden; }
   
   .n_m_stip   li{width:99%; height:auto; padding:10px 0px 10px 0px; border-bottom:1px dashed #ccc;}
   .n_m_stip li span{padding-left:0px; margin-left:0px; }
   .n_m_stip   li a{font:14px/20px 'microsoft yahei'; width:100%;color:#222; margin-left:0px; padding-left:0px;}
   
     
.page_p{width:95%; margin:35px auto; text-align:center; color:#555; }
.page_p .np:link,.page_p .np:visited{padding:10px; font : 16px/25px   'microsoft yahei'; border:1px solid #eee; color:#555;  margin:0px 3px 0px 3px;display:inline-block ;  background:#fafbfc;    _zoom:1;_display:inline;}
/*.page_p .np:hover{padding:10px;  font : 16px/25px   'microsoft yahei'; background:#09f;  margin:0px 3px 0px 3px; border:1px solid #09f; color:#fff; display:inline-block;   _zoom:1;_display:inline;}
*/
.page_p .sn{padding:10px;  font : 16px/25px   'microsoft yahei'; background:#09f;  margin:0px 3px 0px 3px; border:1px solid #09f; color:#fff; display:inline-block;   _zoom:1;_display:inline; }

  .page_input_i{width:40px; height:43px; border:1px solid #ddd; color:#000; text-align:center;outline:none;   border-radius:4px;  font:14px/43px 'microsoft yahei';}
           .page_p{font-size:14px; font-family:"microsoft yahei";}
          .page_p .page_change_num:link,.page_p .page_change_num:visited{border-radius:5px;padding:10px; background:#fafbfc;  font : 14px/25px   'microsoft yahei'; border:1px solid #eee; color:#555;  margin:0px 3px 0px 3px;display:inline-block ;   _zoom:1;_display:inline;}

          .h5_nav{width:100%; height:45px; background:#333; color:#fff;}
 .h5_navl{width:9%; float:left; text-align:center;}
 
 .h5_navm{width:1%;margin:0em;padding:0px;  text-align:left;  line-height:45px; font-weight:bold;  font-size:1.2em;  }

.h5_navr {
    width: 68%;
    float: right;
    text-align: right;
    line-height: 45px;
    margin-right: 2%;
}
.h5_navr a{background:url(IMG/p.png) no-repeat; display:block; height:45px; background-position:0px 9px; padding-left:25px; margin-left:5px; font:13px/45px 'df'; float:left;}
  .ntit19313{width:94%; padding:6% 3% 0 3%;font:bold 25px/33px 'microsoft yahei'; }
 .ncon19313{width:94%; padding:3%; font:15px/18px 'microsoft yahei'; margin-top:20px; color:#222;}
 .h5_float_nav{ width:0px; height:90px; background:#fff;overflow:hidden;  position:fixed; top:45px; right:0px; overflow:hidden;box-shadow: 2px 5px 5px #aaa; border-radius:0px 5px 5px 0px;  }
 .h5_float_navul{width:150px; height:300px; margin-top:10px; }
 .h5_float_navul li{height:30px; line-height:30px; }
 .h5_float_navul li a {font:15px/30px 'microsoft yahei'; color:#222; margin-left:25px; }
 
 .m_navlist{font:10px/45px '3gif'; padding:0px 5px 0px 2px;}
 .foot_m{width:100%; height:50px; padding-top:10px; background:#f1f1f1;  font:13px/20px 'microsoft yahei'; text-align:center;}


    .t_m_l {
            width:98%; height:10px; margin:0px auto;}
.ntitinfo_{width:94%; padding:6% 3% 0 3%;font:bold 25px/33px 'microsoft yahei';  max-width:700px;margin-left:auto; margin-right:auto;}
 .nconinfo_{width:94%; padding:3%; font:15px/18px 'microsoft yahei'; margin-top:20px; color:#222;margin-left:auto; margin-right:auto; max-width:700px;}
 
 .nmem_193{font-size:15px; font:  13px/45px 'microsoft yahei'; line-height:45px; color:#fff;}
 .nmem_193 span{font:13px/45px '3gif';}
 .nmemmr{margin-left:5px;}
  .n_info_193{width:92%; height:30px;  background:#fff; line-height:30px;  border-radius:3px; padding-left:2%;  font-size:12px; margin:0px auto;   color:#555; margin-top:10px; clear:both; margin-left:auto; margin-right:auto;}
 
 .n_di_193{font-family:"3gif";}
 .n_dt_193{font-family:"microsoft yahei"; padding-right:12px;}
  .gl_193{height:10px;width:100%; background:#f1f1f1;}



  .e_nfo120{width:92%;  border-radius:9px;  margin:1em auto;  background:#fff; margin:1em auto; text-align:center;}
 
.nfo__detailh{width:86%;  clear:both; padding:0.3em 0.9em 0.3em 0.9em; margin:0.5em auto 0em auto; border-radius:5px;}
.nfo__detailh li{float:left;font-size:0.9em ; line-height:1.5em;}
.nfo_ul1tit{width:29%; text-align:left;color:#555; font-weight:bold; }
.nfo__ul1ftxt{width:70%; text-align:left;}
.cls{clear:both;height:0.5em; width:90%; }
.cs{background:#f1f2f3;}
.e_nfo120_title{width:92%; font-size:0.9em ;    border-radius:9px; text-align:center;  margin:1em auto;  }
.mf120_cr{width:92%;  text-align:center;color:#fff;  margin:1em auto;   height:auto;  }
      
      
    
    
    
    
      

       
.m_220fcon{width:90%; height:auto; background:red;  margin:0em auto;}
.m_2_p{width:100%; height:auto; position:relative; margin:0.5em auto;}
.m_2_pp{width:100%; position:absolute; left:0px; top:0px;}
.m_2_pt{width:100%; background:yellow;  position:absolute; left:0px; top:0px;}
        .m_2_title {width:92%;  border-radius:9px;  margin:1em auto;  background:#fff; font-size:1.2em; font-weight:bold;
        }
        .e_nfo120 img {
            width: 50%;
            margin:0px auto;
            border-radius:50%;
            border-radius:0.5em;
        }


             
.e_nfo120_desc{width:86%;  border-radius:1px; padding-left:0.5em ; padding-right:0.5em;  margin:1em auto;  background:#fff; margin:1em auto; text-align:left; font-size:1em;  line-height:1.4em; color:#666;}
  


     .two_e_94 {
     width:94%; margin:2% auto; height:auto;  }
     .two_e_94 li{width:50%; height:14em; float:left;padding:0.5em 0em 0.5em 0em;  }
     .two_e_frame{width:93% ; height:95%; margin:1% auto 1% auto;  border:1px solid #ccc; background:#fafbfc; border-bottom:2px solid #ccc; border-radius:9px;}
     .cls{clear:both;}

      
    .s19manh5img{width:6em; height:6em;   margin:0px auto; padding-top:1em;text-align:center;}
    .s19manh5img img{width:5em; height:5em; border-radius:50%; border:2px solid #fff; 
     }

     .s19called {
     width:90%; text-align:center; font: bold 1.1em/1.2em 'defaultfont';  margin:0em auto;}
     .s19called a{font: bold 1.1em/1.2em 'defaultfont'; color:#333;}
       .s19called_ { height:3em;
     width:95%; text-align:center; font: bold 0.9em/1.5em 'defaultfont';  margin:0.5em auto 0em auto;}
     .s19called_ a{font:   1em/1.5em 'defaultfont'; color:#333;}

.s19called__ {
    height: 1.5em;
    width: 95%;
    text-align: center;
    font: bold 1em/1.5em 'defaultfont';
    margin: 0.5em auto 0em auto;
}

    .s19called__ a {
        font:bold  1em/1.5em 'defaultfont';
        color: #333;
    }




        .e13_sel{width:94%; margin:1em auto;  background:#fff; border-radius:9px; height:auto;  }
.e13_sel dt{color:#aaa; text-align:center; float:left; width:25%;color:#555; font:bold  14px/56px 'microsoft yahei';}
.e13_sel dd{float:left; text-align:center;width:75%;  }
.e13_sel dd ul{width:100%; margin-top:13px; height:auto;}
.e13_selli{ float:left;  height:auto;    margin:0px 5px 0px 0px}
.e13_selli a:link{font:  14px/30px 'microsoft yahei';color:#555;   padding:2px 10px 2px 10px; }
.e13_selli a:visited{color:#333;}
 .e13_selli a:hover{ color:#0099ff;}
 .cateis{ /*background:#f44336; border-radius:3px; */ color:#09f;    }
 .cateis a:link,  .cateis a:visited{ color:#09f; font:   15px/30px 'microsoft yahei'; font-style:italic;  border:1px solid #09f; border-radius:0.5em; }
 .cateis a:hover{ color:#09f;}
 .line{width:94%; border-bottom:1px solid #ccc; }



              .n_direq_h5{font-family:"3gif";}
 .n_dtreq_h5{font-family:"microsoft yahei"; padding-right:12px;}
  .glreq_h5{height:10px;width:100%; background:#f1f1f1;}
   .n_mlreq_h5{width:100%; height:auto; padding:0px 0px 12px 0px;}
   .ltitreq_h5{height:35px; width:90%; margin-left:3%;  font:bold 13px /35px 'microsoft yahei';}
 
    .h5_m_stip{width:92%; margin:0px auto;   }
   
   .h5_m_stip   li{width:99%; height:auto; padding:10px 0px 10px 0px; border-bottom:1px dashed #ccc;}
   .h5_m_stip   li span{padding-left:0px; margin-left:0px; }
   .h5_m_stip   li a{font:14px/20px 'microsoft yahei'; width:100%;color:#222; margin-left:0px; padding-left:0px;}
   



     .ad_5loop{width:100%; height:15em; margin:0px auto; overflow:hidden;}

        .swiper {
        width: 100%;
        height: 100%;
        z-index:0;
      }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
              z-index:1;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        position:relative;
      }

      .swiper-slide .fimg {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        position:absolute;
        top:0px; left:0px;
        text-align:center;

      }

        .swiper-slide .fimg  img{
        display: block;
         /*width: 100%;
        height: 100%;*/ 
      /* object-fit: cover;
        position:absolute;
        top:0px; left:0px;
        text-align:left;*/ 
   }

        .swiper-slide .descpx{width:100%; display:block; height:2.2em; width:100%;   background:#000; position:absolute; top:0px; left:0px;
                              filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;
        }

        .swiper-slide .descpx1 {
            width: 100%;
            display: block;
            height: 2.2em;
            width: 100%;
          
            position: absolute;
            top: 0px;
            left: 0px;
            text-align:center;
       
        }
.descpx1 a {
    
    
    height: 2.2em;
  
    color: #fff;
    font-size: 1em;
  line-height:2.2em;
  font-weight:bold;
 
}





           .h_6lm{width:100%; margin:0em auto;     overflow:hidden;  }
            .h_6lm li{width:25%; height:2.5em;  border-bottom:0px solid #e1e2e3;  float:left; background:#09f; text-align:center; }
            .h_6lm .noline{border:0px;}
            .h_6lm li a{color:#333; line-height:2.5em; font-size:1em; color:#fff;}

            .h_s_cen{width:20em; height:40px; margin:1em auto 0.45em auto; overflow:hidden; border-radius:.5em; display:none;}
            .h_s_cenl{width:16em; float:left;}
            .h_s_cenr{width:4em; float:left;}
            .s_t_tb{height:36px; border:2px solid #09f; border-radius:1em 0em 0em 1em; width:100%;}
            .s_t_tbd{width:100%; height:40px; background:#09f; text-align:center; border-radius:0em 1em 1em 0em; color:#fff; font-size:0.9em; line-height:40px}

            .h_s_cmore{width:20em; height:15px; margin:0.2em auto 1em auto;font-size:12px; line-height:15px; text-align:left; overflow:hidden; }
      
                .h_s_cmore a{color:#f90;}